RubyGems Navigation menu

aws-sdk-ec2 1.64.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.242.0 - June 11, 2021 (753KB)
  2. 1.241.0 - June 10, 2021 (751KB)
  3. 1.240.0 - June 01, 2021 (750KB)
  4. 1.239.0 - May 27, 2021 (750KB)
  5. 1.238.0 - May 26, 2021 (756KB)
  6. 1.64.0 - December 19, 2018 (502KB)
全てのバージョンを表示 (全260項目)

Runtime依存性 (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    ad18ecf64fd00f29a79c730b75b1edfd01c634eb75a3cd037ec0323c477237ea

    累計ダウンロード数 76,762,562

    現行バージョン 70,207

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: